* { padding:0; margin:0; outline:0; }

body {
    background: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #000;
}


html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

input, textarea, select { font-family: Arial, sans-serif; font-size:14px; }

a img { border:0; }

a { color: #0B709F ; text-decoration: underline; cursor:pointer; transition: color 1000ms, background-color 1000ms, opacity 1000ms; -webkit-transition: color 1000ms, background-color 1000ms, opacity 1000ms; }
a:hover { text-decoration: none; transition: color 300ms, background-color 300ms, opacity 300ms; -webkit-transition: color 300ms, background-color 300ms, opacity 300ms; }

a img { transition: color 1000ms, background-color 1000ms, opacity 1000ms; -webkit-transition: color 1000ms, background-color 1000ms, opacity 1000ms; }
a:hover img { transition: color 300ms, background-color 300ms, opacity 300ms; -webkit-transition: color 300ms, background-color 300ms, opacity 300ms;}
a:hover img { opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); }

.left, .align-left { float:left; display:inline; }
.right, .align-right { float:right; display:inline; }

.cl { font-size: 0; line-height: 0; clear: both; display: block; height: 0; }
.clearfix,
.header-container,
.footer-cols,
.header-cnt { *zoom: 1; }
.clearfix:after,
.footer-cols:after,
.header-container:after,
.header-cnt:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }

/*h1.logo { position: absolute; font-size:0; line-height:0; width: 229px; top: 34px; left: 20px; }
h1.logo a { display: block; height: 128px; text-indent: -4000px; background: url(../images/logo.png) no-repeat;  }*/
h1.logo { position: absolute; font-size:0; line-height:0; width:175px; top: 20px; left: 0px; }
h1.logo a { display: block; height: 175px; text-indent: -4000px; background: url(../images/logo-white-2022.png) no-repeat;  }

h2 { position: relative; }
.inline-drop-down { position: absolute; display: inline-block; right: 0; font-size: 12px; font-family: 'myriad', arial, serif; color: #599800; text-transform: uppercase; z-index:99;}
.faq-column {position: relative;}

h1,h2 { font-size: 26px; line-height: 32px; font-family: 'latin_modern_roman_demi10Rg', arial, serif; font-weight: normal; }
h3 { font-size: 22px; line-height: 24px; font-family: 'latin_modern_roman_demi10Rg', arial, serif; font-weight: normal; }
h4 { font-size:; line-height:; }
h5 { font-size: 15px; line-height: 17px; font-family: 'myriad', arial, serif; font-weight: normal; }

.shell { width: 1040px; margin:0 auto; }
.shell-home { width: 1000px; }

/* SiteFinity */
.sfdownloadList, .sfeventDatesLocationContacts { margin: 0; padding: 0; list-style: none; }

/* top-container */
/*.top-container { min-height: 530px; width: 100%; overflow: hidden; position: relative; padding-bottom: 50px;}*/
.top-container { min-height: 530px; width: 100%; overflow: hidden; position: relative; padding-bottom: 50px;}
.top-container .shell { position: relative; z-index: 4; }

.bg-image { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 3; }
/*
.overlay { height: 100%; width: 100%; position: absolute; top: 0; left: 0; background: url(../images/overlay.png) repeat 0 0; }
*/
.overlay { height: 100%; width: 100%; position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,0.35) }

.fsr-container { overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.fsr-element { position: absolute; }
.fsr-hidden { display: none; }

/*.header { background: url(../images/header-bg.png) no-repeat 0 bottom; height: 109px; }*/
.header { background: url(../images/header.png) repeat-x 0 bottom #002a39; background-size: auto 100%; padding: 0 0 54px 0; height: 150px; margin-bottom: 30px; position:relative; z-index: 99;}

/*.header { background: url(../images/header-bg.png) no-repeat 0 bottom; height: 150px; }*/


/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky { position: fixed; top: 0; width: 100%;}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
/* .sticky + .content { padding-top: 102px;}*/


.top-navigation { float: right; height: 26px; padding-top: 16px; padding-bottom:15px;margin-right: 0px; position:relative; }
.top-navigation .sfContentBlock { display: inline-block;}
.top-navigation .button, .pay-btn .button { font-size: 12px; color: #fff; background-color: #70AB1D; padding: 8px 12px 5px 12px; display: inline-block; text-decoration: none; line-height: 13px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  }

.top-menu {float: left; padding: 25px 25px 0px 0px;}

.top-menu ul li a { color: #18D0F5; font-size: 12px;}
.top-menu ul li a:hover { text-decoration: underline; }
.top-menu ul li a.lang { background: url(../images/arr-white.png) no-repeat 0 8px; padding-left: 12px;}
.top-menu ul li a.white { color: #fff; }
.top-menu ul li a.green { color: #70AB1D; }
/*
.top-menu ul li a { color: #55c9ff; font-weight: bold; font-size: 12px;}
.top-menu ul li a.green { color: #92fa00; }
*/

.horizontal-menu {width: 100%; }
.horizontal-menu ul { float: none; list-style-type: none; position: relative; top: -8px; }
.horizontal-menu ul li { float: none; padding-right: 15px; position: relative;  display: inline-block;}
.horizontal-menu ul li a { display: block; color: #91DF26; text-decoration: none; font-family: 'franklinGothic', arial, serif;  font-size: 14px;}

.hamburger { width: 25px; height: 3px; background-color: white; margin: 6px 0; display: none; }
.hamburger-button { display: none; text-decoration: none; float: right; margin-top: -10px; }

.hamburger-menu { z-index:999; position: absolute; top: 1.65em; right: 3.5em; padding-left: .075em; padding-right: .075em; padding: .25em; display: none; width: 7.5em; }
.hamburger-menu ul{ list-style: none; border: 2px solid #FFF; border-radius:8px; -webkit-box-shadow: 2px 2px 4px #000; -moz-box-shadow: 2px 2px 4px #000; box-shadow: 2px 2px 4px #000; background-color: #000; }
.hamburger-menu li a { line-height: 22pt; color: #FFF; text-decoration:none; margin-left: 1em; font-weight: bold;}
.hamburger-menu li a:hover { text-decoration:underline; }
.hamburger-menu li:not(:first-child):before { display: block; border-top: 1px solid #183c00; content: ' '; }

.pay-btn { display: none; width: 115px;}
/*.pay-btn { display: inline-block; width: 115px;}*/
/* .pay-btn { display: inline-block; width: 115px; margin-right: -100px} */
.top-navigation .buttons { float: left; margin-left: 6px; font-size: 11px; font-weight: bold; color: #fff; padding-top: 15px;}
.button { font-size: 11px; font-weight: bold; color: #fff; background-color: #70AB1D; padding: 8px 12px 5px 12px; display: inline-block; text-decoration: none; line-height: 13px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;  }
.button:hover { opacity: 0.70;filter:alpha(opacity=70); }

/*.button { font-size: 11px; font-weight: bold; color: #fff; background-color: #599800; padding: 8px 12px 5px 12px; display: inline-block; text-decoration: none; line-height: 13px; border-radius: 5px; -moz-border-radius: 5px;*/ 

/* search-content */
/*.search-content { float: left; border: 1px solid #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; position: relative; width: 115px; padding-top: 2px; padding-bottom: 4px;}*/
.search-content { border: 1px solid #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; position: relative; width: 115px; padding-top: 2px; padding-bottom: 4px;left: auto; display: inline-block; top: -5px;}
.field { font-size: 11px; line-height: 11px; font-weight: bold; color: #fff; background: none; border: 0; float: right; width: 80px; padding-top: 4px; opacity: 0.5;filter:alpha(opacity=5); padding-right: 8px; }
.button-submit { background: url(../images/search-button.png) no-repeat 0 0; width: 14px; height: 14px; background-size: 14px 14px; position: absolute; top: 50%; left: 6px; border: 0; margin-top: -7px; font-size: 0; line-height: 0; text-indent: -4000px; }

.search-content input {
    font-size: 11px;
    line-height: 11px;
    font-weight: bold;
    color: #fff;
    padding-left: 30px;
    background: transparent;
    border: 0;
    /*float: right;*/
    width: 100%;
    padding-top: 4px;
    /*opacity: 0.5;
    filter: alpha(opacity=5);*/
    padding-right: 8px;
    padding-bottom: 4px;
}


.search-content .sfsearchSubmit {
    background: url(../images/search-button.png) no-repeat 0 0;
        background-size: auto;
    background-size: auto;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    position: absolute;
    top: 50%;
    left: 6px;
    border: 0;
    margin-top: -7px;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}

.k-animation-container, .k-list-container.k-popup.k-group.k-reset, .k-list-scroller {
    height: auto !important;
}
/*
.k-list-scroller {
    background-color: #fff;
	border: 1px solid;
	border-radius:8px;
	font-size: .75em;
    
}
.k-list-scroller ul {
    list-style: none;
    padding: 5px;
}
.k-list-scroller li {
    padding-bottom: 5px;
    line-height: 17px;
}
*/
.k-list-scroller ul{ list-style: none; border: 2px solid #FFF; border-radius:8px; -webkit-box-shadow: 2px 2px 4px #000; -moz-box-shadow: 2px 2px 4px #000; box-shadow: 2px 2px 4px #000; 
	background-color: #efefef; font-size: .75em; }
.k-list-scroller li { line-height: 14pt; color: #000; text-decoration:none; }
.k-list-scroller li:hover { text-decoration:underline; }
.k-list-scroller li:not(:first-child):before { display: block; border-top: 1px solid #183c00; content: ' '; margin-top: 3px;}


/* Slide Show */
.slide { font-size: 16px; line-height: 21px; font-family: 'latin_modern_roman10_italic', arial, serif; color: #fff; display: none; }
.slide:first-child { display: block; }
.slide-button-container {text-align: center;}
.slide-button-container ol li.active{ background-color: #eeeeee; }
.slide-button-container ol{ list-style:none; width:100%; }
.slide-button-container ol li{ background: #888; border-radius: 50%; display: inline-block; width:15px; height:15px; cursor: pointer;}
.slide-container { margin: 10px 0px; padding: 0; position: relative; overflow: hidden; }
.slide-image { position: relative; }
.slide-image img { display: block; max-width: 100%; height: auto; margin-left: auto; margin-right: auto; }
.slide-image-holder{ margin: 0; padding: 0; position: absolute; z-index: 1; }
li.slide-buttons:not(:last-child) {margin-right: 3px; }

	
.slide-prev, .slide-next { cursor: pointer; position: absolute; top: 50%; width: auto; margin-top: -22px; padding: 16px; color: white; font-weight: bold;
	font-size: 18px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none; }
.slide-next { right: 0; border-radius: 3px 0 0 3px; }
.slide-prev { left: 0; border-radius: 3px 0 0 3px; }
.slide-prev:hover, .slide-next:hover { background-color: rgba(0,0,0,0.8); }


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .search-content {
        top: 0px;
        padding-bottom: 0;
   }

   .top-menu {float: left; padding: 25px 0px 0px 0px;}

   .top-menu ul li {
       top: -9px;
   }
   /*
     .top-navigation ul li {
       top: -9px;
   }
   */
}
/* google translate */
.powered { display: none !important; }
table.gadget { width: 176px!important; z-index: 199;position: absolute; left: 0; top: 0; display: none; }
table.gadget table,
table.gadget .title { display:none!important; }

/* header-cnt */
.header-cnt { width: 1040px; clear: both;  }

/* navigation */
.navigation { float: right; padding-top: 88px; }
.navigation ul { list-style-type: none; }
.navigation ul li { float: left; }
.navigation ul li a { display: block; font-family: 'franklinGothic', arial, serif; font-size: larger; border-left: 3px solid #91DF26; line-height: 14px; color: #fff; 
	padding-left: 5px; margin-right: 22px; text-decoration: none;}
.navigation ul li a:hover { text-decoration: underline; }

.navigation .button-menu { display:none;  }

/* header-container */
/*
.header-container { width: 735px; margin: 70px auto 0 auto; } 
.header-content { width: 50%; float: left; color: #fff; padding-right: 20px; text-align: center;}
.header-actions { width: 50%; float: left; margin-top: 16px;}
*/

.header-container { width: 735px; margin: 70px auto 0 auto; } 
.header-content { width: 350px; float: left; text-align: center; color: #fff; }
.header-actions { width: 324px; float: right; }

/*
.header-container { width: 100%; margin: 70px auto 0 auto; }
.header-actions { width: 35%; float: right; margin-top: 16px;}
.header-content { width: 65%; float: left; text-align: left; color: #fff; }
*/
.header-content h2 { font-size: 36px; line-height: 45px; padding-bottom: 17px; }
.header-content p { font-size: 16px; line-height: 22px; font-family: 'myriad', arial, serif; text-align: justify; }



.button-big { display: block; border: 3px solid #fff; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; font-family: 'latin_modern_roman_demi10Rg', arial, serif; color: #fff; text-decoration: none; font-size: 22px; line-height: 26px; padding: 13px 0 14px 57px; margin-top: 6px; position: relative; }
.button-big .ico { height: 100%; width: 38px; position: absolute; top: 0; left: 10px; background: url(../images/ico-buttons-4b.png) no-repeat 0 0; }


.button-big-pay { background-color: #18D0F5; } 
.button-big-pay:hover { opacity:.75;} 
.button-big-pay .ico { background-position: 0 9px; }

.button-big-time {  background-color:  #91D426; }
.button-big-time:hover { opacity:.75;} 
.button-big-time .ico { background-position: 0 -57px; }

.button-big-question {  background-color:  #3E5E10;} 
.button-big-question:hover { opacity:.75;} 
.button-big-question .ico { background-position: 0 -121px; }

.button-big-calendar { background-color: #757574;} 
.button-big-calendar:hover { opacity:.75;} 
.button-big-calendar .ico { background-position: 0 -184px; }



/*

.button-big-search { background-color: #057FA8; }	
.button-big-search:hover { opacity:.75;}
.button-big-search .ico { background-position: 0 9px; }

.button-big-pay { background-color: #18D0F5; } 
.button-big-pay:hover { opacity:.75;} 
.button-big-pay .ico { background-position: 0 -57px; }

.button-big-time {  background-color:  #91D426; }
.button-big-time:hover { opacity:.75;} 
.button-big-time .ico { background-position: 0 -121px; }

.button-big-question {  background-color:  #3E5E10;} 
.button-big-question:hover { opacity:.75;} 
.button-big-question .ico { background-position: 0 -184px; }

.button-big-calendar { background-color: #757574;} 
.button-big-calendar:hover { opacity:.75;} 
.button-big-calendar .ico { background-position: 0 -248px; }
*/






/*
.button-big-search { background: url(../images/button-blue.png) repeat 0 0; }
.button-big-search:hover { background-image:url(../images/button-blue-hover.png);  }
.button-big-search .ico { background-position: 0 9px; }

.button-big-pay { background: url(../images/button-green.png) repeat 0 0; }
.button-big-pay:hover { background-image:url(../images/button-green-hover.png);  }
.button-big-pay .ico { background-position: 0 -57px; }

.button-big-time { background: url(../images/button-green-04.png) repeat 0 0; }
.button-big-time:hover { background-image:url(../images/button-green-hover-04.png);  }
.button-big-time .ico { background-position: 0 -121px; }

.button-big-question { background: url(../images/button-white.png) repeat 0 0;  }
.button-big-question:hover { background-image:url(../images/button-white-hover.png); }
.button-big-question .ico { background-position: 0 -184px; }

.button-big-calendar{ background: url(../images/button-white.png) repeat 0 0;  }
.button-big-calendar:hover { background-image:url(../images/button-white-hover.png);  }
.button-big-calendar .ico { background-position: 0 -248px; }
*/
.scroll-arr { background: url(../images/arr-scroll.png) no-repeat 0 0; width: 40px; height: 23px; position: absolute; bottom: 15px; left: 50%; margin-left: -20px; z-index: 6; font-size: 0; line-height: 0; text-indent: -4000px; }


/* quote */
.quote-holder { background: url(../images/action-banner.png) repeat-x 0 bottom #002a39; background-size: auto 100%; padding: 27px 0 24px 0; margin-bottom: 30px; }
.quote-inner { /*padding: 0 295px 0 235px;*/ position: relative; }

.quote-intro { width: 200px; height: 64px; position: absolute; top: 50%; left: 0; font-size: 22px; line-height: 24px; font-family: 'latin_modern_roman10_regular', arial, serif; color: #fff; background: url(../images/ico-test.png) no-repeat 0 center; margin-top: -32px; }
.quote-intro p { padding: 5px 0 0 78px; }
.quote-socials {  width: 250px; height: 55px; position: absolute; top: 50%; right: 0; font-size: 22px; line-height: 24px; font-family: 'latin_modern_roman10_regular', arial, serif; color: #fff; background: url(../images/ico-facebook.png) no-repeat 0 center; margin-top: -30px; padding-top: 2px; transition: all 0.3s;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;}
.quote-socials a { cursor: pointer!important; display: block; font-size: 22px; line-height: 24px; font-family: 'latin_modern_roman10_regular', arial, serif; color: #fff; text-decoration: none; padding: 2px 0 0 64px; }
.quote-socials:hover { opacity: 0.7;filter:alpha(opacity=7); }


.quote { font-size: 16px; line-height: 21px; font-family: 'latin_modern_roman10_italic', arial, serif; color: #fff; display: none; }
.quote:first-child { display: block; }

.col1 { width: 465px; }

/* entry */
.entry-title h3 a { font-size: 11px; font-weight: bold; text-transform: uppercase; font-family: arial, serif; margin-left: 10px; position: relative; top: -1px; }
.entry-title { padding-bottom: 13px; }
.entry-image { float: left; margin-top: 3px; margin-right: 29px; position: relative; }
.entry-image img { display: block; }
.entry-overlay { width: 100%; height: 106px; background: url(../images/entry-overlay.png) repeat-x 0 0; z-index: 4; position: absolute; bottom: 0; left: 0; }
.entry-caption { position: absolute; bottom: 0; left: 0; font-size: 16px; line-height: 16px; color: #fff; font-family: 'latin_modern_roman10_regular', arial, serif; z-index: 5; padding: 0 0 4px 13px; }
.entry-caption strong { font-size: 10px; text-transform: uppercase; color: #f2bf44; display: block; font-weight: normal; font-family: 'helveticaBold', arial, serif; }
.entry-content { text-align: justify; }
.entry-content p { font-size: 13px; line-height: 18px; }

.entry-list {}
  .entry-list h2 { line-height: 10px; text-transform: uppercase; }
.entry-list ul { list-style-type: none; }
.entry-list ul li { font-size: 13px; line-height: 18px; border-top: 1px solid #b2b2b2; margin-top: 11px; padding-top: 12px; }
.entry-list ul li:first-child { border-top: 0; margin-top: 0; padding-top: 0; }
.entry-list a { color: #599800; font-size: 12px; font-weight: bold; text-decoration: none; }
.entry-list a:hover { text-decoration: underline; }

/* footer */
.footer { margin-top: 38px; }
.footer-cols { list-style-type: none; }
.footer-col { float: left; width: 163px; border-left: 1px solid #91DF26; padding-left: 12px; }
.footer-col li { line-height: 14px; padding-bottom: 4px; }
.footer-col ul { list-style-type: none; }
.footer-col h5 { padding-bottom: 9px; }
.footer-col a { font-size: 12px; line-height: 14px; text-decoration: none; color: #000; }
.footer-col a:hover { text-decoration: underline; }

.footer-legal { text-align: center; font-size: 9px; }

.foot-link {  text-align: center; padding-top: 30px; margin-bottom: 18px; }
.foot-link a { transition: all 0s;
-moz-transition: all 0s;
-webkit-transition: all 0s;
-o-transition: all 0s; margin: 0 5px; }
.foot-facebook { display: inline-block; font-size: 22px; line-height: 24px; color: #086986; border: 1px solid #63abc4; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-family: 'latin_modern_roman10_italic', arial, serif; text-decoration: none; padding: 0 34px 10px 32px; }
.foot-facebook:hover { background-color: #00425a; color: #fff; }
.foot-facebook .ico { background: url(../images/ico-Facebook26h.png) no-repeat 0 0; width: 26px; height: 30px; display: inline-block; position: relative; top: 9px; margin: 0 20px; }

.foot-twitter { display: inline-block; font-size: 22px; line-height: 24px; color: #086986; border: 1px solid #63abc4; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-family: 'latin_modern_roman10_italic', arial, serif; text-decoration: none; padding: 0 34px 12px 32px; }
.foot-twitter:hover { background-color: #00425a; color: #fff; }
.foot-twitter .ico { background: url(../images/ico-Twitter26h.png) no-repeat 0 0; width: 35px; height: 30px; display: inline-block; position: relative; top: 9px; margin: 0 20px; }

.foot-youtube { display: inline-block; font-size: 22px; line-height: 24px; color: #086986; border: 1px solid #63abc4; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-family: 'latin_modern_roman10_italic', arial, serif; text-decoration: none; padding: 0 34px 12px 32px; }
.foot-youtube:hover { background-color: #00425a; color: #fff; }
.foot-youtube .ico { background: url(../images/ico-YouTube26h.png) no-repeat 0 0; width: 120px; height: 30px; display: inline-block; position: relative; top: 9px; margin: 0 20px; }

.foot-mail { display: inline-block; font-size: 22px; line-height: 24px; color: #528608; border: 1px solid #93c463; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; font-family: 'latin_modern_roman10_italic', arial, serif; text-decoration: none; padding: 0 34px 10px 32px; }
.foot-mail:hover { background-color: #639509; color: #fff; }
.foot-mail:hover .ico { background-image:url(../images/ico-mail-hover.png);  }
.foot-mail .ico { background: url(../images/ico-mail.png) no-repeat 0 0; width: 68px; height: 30px; display: inline-block; position: relative; top: 9px; margin: 0 20px; }

.copyright { font-size: 12px; text-align: center; padding-bottom: 50px;}
.copyright a { font-size: 12px; text-decoration: none; color: #000; }
.copyright a:hover { text-decoration: underline; }

/* inner-page */
/*.inner-page { background: url(../images/header-inner-bg.png) repeat-x 0 0 #fff; }*/
.inner-page .top-container { padding-bottom: 0; height: 125px; min-height: 0; overflow: visible; }
.footer { border-top: 3px solid #49A4B7; padding-top: 47px; }

.sidebar { width: 278px; float: left; padding: 43px 0 0 20px; }
.sidebar ul { list-style-type: none; }
.sidebar > ul > li { padding-bottom: 15px; }
.sidebar-title { width: 258px;margin-top: -5px;height: 35px; }
.sidebar-title h2 { font-size: 16px; line-height: 18px; color: #fff; text-transform: uppercase; padding-left: 1px;/*white-space: nowrap;*/word-wrap: break-word; }

.widget-nav { margin-bottom: 10px; }
.widget-nav > ul > li { border-top: 1px solid #599800; /*background: url(../images/expand.png) no-repeat 16px 16px;*/ padding: 8px 0 3px 30px; }
.widget-nav > ul > li > img { margin-left: -28px;margin-right: 5px;width: 18px;height: 18px;margin-bottom: -3px;}
.widget-nav > ul > li:first-child { border-top: 0; }
.widget-nav ul li a { font-size: 14px; color: #000; text-decoration: none; }
.widget-nav ul li a:hover { text-decoration: underline; }
.widget-nav ul ul { border-top: 1px solid #599800; margin-left: -30px; margin-top: 2px; padding: 12px 0 6px 23px; display: none; }
.widget-nav ul ul li { background: url(../images/line.png) no-repeat 0 12px; padding: 0 0 2px 30px; }
.widget-nav ul ul img { display: none; }
.widget-nav ul ul li a { color: #599800;font-weight: normal; }

.widget-actions { margin-bottom: 10px; }
.widget-actions .button-big { font-size: 18px; margin-top: 3px; border: 0; }
/*
.widget-actions .button-big-search { background: #057FA8; }
.widget-actions .button-big-pay { background: #18D0F5; }
.widget-actions .button-big-time { background: #91D426; }
.widget-actions .button-big-question { background: #3E5E10; }
.widget-actions .button-big-calendar { background: #757574; }
*/

/*
.widget-actions .button-big-search:hover { background-color: rgba(0,0,0,0.2);}
.widget-actions .button-big-pay:hover { background-color: rgba(0,0,0,0.2);}

.widget-actions .button-big-time:hover { background-color: rgba(0,0,0,0.2);}

.widget-actions .button-big-question:hover{ background-color: rgba(255,255,255,0.5);}
.widget-actions .button-big-calendar:hover{ background-color: rgba(255,255,255,0.5);}
*/
/*
.widget-actions .button-big-search:hover { background-color: rgba(7,185,245,0.5);}
.widget-actions .button-big-pay:hover { background-color: rgba(12,100,117,0.5);}
.widget-actions .button-big-time:hover { background-color: rgba(58,84,15,0.5);}
.widget-actions .button-big-question:hover{ background-color: rgba(62,94,16,0.5);}
.widget-actions .button-big-calendar:hover{ background-color: rgba(117,117,116,0.5);}
*/

/*
.widget-actions { margin-bottom: 10px; }
.widget-actions .button-big { font-size: 18px; margin-top: 3px; border: 0; }
.widget-actions .button-big-search { background: #00aadb; }
.widget-actions .button-big-pay { background: #599800; }
.widget-actions .button-big-time { background: #002736; }
.widget-actions .button-big-question { background: #383838; }
.widget-actions .button-big-calendar { background: #383838; }

.widget-actions .button-big-search:hover { background: #006481; }
.widget-actions .button-big-pay:hover { background: #325600; }
.widget-actions .button-big-time:hover { background: #000; }
.widget-actions .button-big-question:hover { background: #000; color: #fff; }
.widget-actions .button-big-calendar:hover { background: #000; color: #fff; }
*/

.widget-quotes-content { background: url(../images/quote-top.png) no-repeat center 0; padding-top: 30px; }
.widget-quotes-content p { font-size: 17px; line-height: 29px; color: #00556d; font-family: 'latin_modern_roman10_italic', arial, serif; text-align: center; font-weight: bold; padding: 0 15px; background: url(../images/quote-bottom.png) no-repeat center bottom; padding-bottom: 33px; }

.content { margin-right: 20px; width: 700px; float: right; background: transparent;}

.sfBreadcrumbWrp {
    margin-left: 20px;
    /*color: #999!important;*/
}
.sfBreadcrumbWrp a {
    /*color: #999!important;*/
}

.k-treeview .k-in {
    border: 0;
}

div.k-treeview {
padding-left: 20px;
}


.content-image { position: relative; margin-left: -22px; margin-bottom: 27px; min-height: 90px; }


.content-text h2 { text-transform: uppercase; padding-bottom: 13px;}
.content-text p, .content-text ul { padding-bottom: 27px; }

.content-text ul {
    margin-left: 20px;
}

/*.content-text ul, .content-text ol { list-style-position:inside; }*/

.content .sflistList, .content .sfnewsList, .content .sfeventsList { list-style: none; }
.content .sflistList li, .content .sfnewsList li { margin: 30px 0; }

.sfnewsList .sfnewsTitle a {font-size: 20px;}



.content .sfeventsList h2 { margin: 0; padding: 16px 0 0 0; line-height: 18px; }

.content .sflistItemToggleLnk {
    padding-left: 45px;
    background: url('../images/arrow-right.png') no-repeat 0 3px;
    display: block;
    font-size: 22px;
    line-height: 24px;
    font-family: 'latin_modern_roman_demi10Rg', arial, serif;
    font-weight: normal;
}


.content .sflistListItemExpanded { background: url('../images/arrow-down.png') no-repeat 0 3px; }
.content .sflistItemContentExp { padding-left: 45px;
padding-top: 20px; }

.sflistItemTitle a {
    padding-left: 20px;
}

.ui-dialog {
    top: 19%;
    left: 33%;
}

.calendar-date { margin: 0 10px 20px 0; width: 72px; height: 72px; background: url('../images/calendar-icons.png') no-repeat 0 0; display: inline-block; float: left; }
  .calendar-date .month { text-align: center; color: #fff; font-weight: bold; text-transform: uppercase; padding-top: 8px; }
  .calendar-date .day { text-align: center; color: #666; font-size: 30px; font-weight: bold; text-transform: uppercase; padding-top: 2px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .button-big { padding-top: 17px; padding-bottom: 11px; }
}

@media only screen and ( max-width : 1039px) {

    h1.logo { width: 212px; }
    /*h1.logo a { background-size: 212px; height: 113px; }*/

    h3 { font-size: 20px; line-height: 24px; }

    .shell { width: 700px; }	

    .top-container { min-height: 490px; }



    .horizontal-menu ul {}
    .horizontal-menu ul li span,
    .horizontal-menu ul li { display: none; padding-right: 15px;}
    .horizontal-menu ul li:first-child,
    .horizontal-menu ul li:first-child + li,
    .horizontal-menu ul li:first-child + li + li + li + li,
    .horizontal-menu ul li:first-child + li + li + li + li + li + li { display: inline-block;  }
    .horizontal-menu ul a {}
	
/*	
	.top-navigation ul {}
    .top-navigation ul li span,
    .top-navigation ul li { display: none; padding-right: 15px;}
    .top-navigation ul li:first-child,
    .top-navigation ul li:first-child + li,
    .top-navigation ul li:first-child + li + li + li + li,
    .top-navigation ul li:first-child + li + li + li + li + li + li { display: inline-block;  }
    .top-navigation ul a {}
*/	
	


    /*.header { background-image:url(../images/header-tablet.png);  } */
	/*.header { background: url(../images/header.png) repeat-x 0 bottom #002a39; background-size: auto 100%; padding: 0 0 54px 0; margin-bottom: 30px; position:relative; z-index: 99;}*/

    .header-cnt { width: auto;  }
    
    .navigation { padding-top: 80px; }
    .navigation ul li a { max-width: 80px; font-size: 1em; margin-right: 11px; min-height: 28px;}

    .header-container { width: 660px; }
	
	
	.header-content { width: 315px; }
	.header-actions { width: 300px; }
/*	
	.header-content { width: 280px; }
	.header-actions { width: 325px; }
*/
	
	/*
    .header-container { width: 100%; }
    .header-content { width: 65%; }
	.header-actions { width: 35%; }
	*/
		
    .header-content h2 { font-size: 27px; line-height: 35px; }
    .header-content p { font-size: 15px; line-height: 18px; padding-left: 10px; padding-right: 10px; }


    .quote-socials { width: 220px; margin-top: 0; top: 0px; }
    .quote-socials a { font-size: 21px; }
    .quote-intro { margin-top: 0; top: 0; }
    .quote { font-size: 13px; }

    .entries { margin-left: 20px; }
    .col1 { width: 300px; }

    .footer-cols { padding-left: 50px; }
    .footer-col { width: 203px; margin-bottom: 15px; }

    .foot-facebook span { display: none; }

    .content { width: 380px; }
    .content-image { margin: 0 0 27px 0; }
    .content-image img { display: block; width: 100%; height: auto; }

    .button-big { padding-top: 15px; padding-bottom: 12px; }
}

@media only screen and ( max-width : 768px) {

    body { font-size: 15px; line-height: 18px; }
    h1.logo { width: 187px; left: 8px;}
    /*h1.logo a { background-size: 187px; height: 99px; }*/

    .shell { width: auto; margin: 0 10px; }

    .search-content { display: none !important; }

    .top-navigation .buttons { position: absolute; top: 63px; right: 7px; }

   /* .header { background-image: url(../images/header-mobile.png);background-size: 100% 95px; }*/
	/*.header { background: url(../images/header.png) repeat-x 0 bottom #002a39;}*/

    .top-container { min-height: 0; padding-bottom: 0; }
	
	 .horizontal-menu {display: none;}
	.hamburger-menu ul {display: none;}
    .hamburger {display: block;}
	.hamburger-button {display: block;}
	.hamburger-menu {display: block;}
	.hamburger-menu.active { background-color: #000; z-index: 999; }
    
    .navigation-holder { margin-right: 6px; position: absolute; top: 134px; left: 0; width: 100%; z-index: 99; }
    .navigation .button-menu { display: block; background: url(../images/arr-mobile.png) no-repeat 21px center; font-size: 19px; 
		font-family: 'latin_modern_roman_demi10Rg', arial, serif; color: #fff; text-decoration: none; padding: 16px 0 13px 57px; }
    .navigation { float: none; padding-top: 0; margin-top: 20px; border: 3px solid #fff; background-color: #70AB1D;
		border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; 
		transition: all 0.5s;  -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
    .navigation.active { background-color: #70AB1D; z-index: 999; }
    .navigation ul { list-style-type: none; padding: 7px 20px 17px 20px; display: none; z-index: 99; position: relative; }
    .navigation ul li { float: none; display: block; border-bottom: 1px solid #183c00; margin-bottom: 7px; padding-left: 37px; }
    .navigation ul li a { display: block; font-family: arial, serif; border-left: 0; font-size: 18px; line-height: 18px; color: #000; 
		padding-left: 0; margin-right: 0; text-decoration: none; color: #fff; width: auto; max-width: none; }
    .navigation ul li a:hover { text-decoration: underline; }

    .header-container { width: auto; margin-top: 90px; }
    .header-actions { width: auto; float: none; }

    .header-content { width: auto; float: none; display: block; margin: 0 -10px; padding-top: 52px; }
    .header-content h2 { font-size: 32px; line-height: 35px; padding: 0 5px 50px 5px; }
    .header-content p { font-size: 15px; line-height: 18px; padding: 0; background: #fff; color: #000; padding: 25px 30px; }

    .quote-holder { padding: 0; }
    .quote-inner { padding: 0; }
    .quote-intro { background: none; position: static; width: auto; height: auto; text-align: center; padding-top: 11px; padding-bottom: 13px; }
    .quote-intro p { padding: 13px 0 10px 54px; display: inline-block; background: url(../images/ico-test.png) no-repeat 0 center; background-size: 45px;}

    .quote-container {  padding-left: 15px; padding-right: 5px; }
    .quote-socials { position: static; background: url(../images/facebook-bg.png) no-repeat center top; width: 295px; margin: 0 auto; text-align: center; height: auto; padding: 120px 0 40px 0; margin-top: -90px; }
    .quote-socials a { background: url(../images/ico-facebook.png) no-repeat center 0; padding: 60px 0 0 0; font-size: 30px; line-height: 34px; }

    .right,
    .left { float: none; display: block; }

    .entries { margin: 0; }
    .entry { margin-bottom: 40px; clear: both; min-height: 250px;}

    .footer-cols { padding-left: 0; width: 300px; margin: 0 auto;}
    .footer-col { width: 146px; }
	.footer-col a { font-size: .70em; }
	


    .foot-facebook { padding-left: 0; padding-right: 0; margin: 0; display: block; }
    .foot-link a { margin: 10px 0 0 0; }
    .foot-mail { padding-left: 0; padding-right: 0; display:block; }

    .sidebar { float: none; display: block; padding-top: 86px; width: auto; padding-left: 0;}
    .sidebar-title h2 { color: #000; }
    .content { float: none; display: block; width: auto; margin-top: 20px; margin-right: 0;}

    .widget-nav > ul > li { padding-top: 6px; background-position: 13px 11px; }
    .widget-nav ul ul li { background-position: 0 10px;  }
    .widget-nav a { display: block; padding-bottom: 4px;}

    .col1 { width: auto; }
    .scroll-arr { display: none; }
	
	  .modal .modal-dialog 
	  {
		background: #fefefe;
		border: #333333 solid 1px;
		border-radius: 5px;
		margin-left: -200px;
		position: fixed;
		left: 55%;
		z-index: 91;
		width: 360px;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition: -webkit-transform 0.3s ease-out;
		-moz-transition: -moz-transform 0.3s ease-out;
		-o-transition: -o-transform 0.3s ease-out;
		transition: transform 0.3s ease-out;
		  top: 15%;
	  }
}

.content .sfContentBlock p { padding-bottom: 27px; }
.dialog-external-link { display: none; }
.sfsearchBox { border: none;margin-bottom: 0px; overflow-x: hidden;}


/* Main Level */
.content ul li, .content ol li {
margin-left: 2em;
padding-left: .5em;
text-indent: 0;
}

.RadSiteMap .rsmItem {
list-style-type: none;
text-indent: 0!important;
margin-left: 0;
padding-left: 0;
font-size: 11px;
}
.RadSiteMap_Default .rsmOneLevel .rsmLink:hover, .RadSiteMap_Default .rsmTwoLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_Default .rsmThreeLevels .rsmLevel1 .rsmLink:hover, .RadSiteMap_Default .rsmManyLevels .rsmLevel2 .rsmLink:hover {
    border-color: transparent;	
	color: #000;
	background-color:transparent;
    background-image: none;
	font-size: 11px;
}

/* Second Level */
.content ul li li, .content ol li li{
  margin-left: 1em;
  padding-left: .5em
}

/* Third Level */
/*.content ul li ul li ul li, .content ol li ol li ol li{
  margin-left: 1em;
}*/

/* Forth Level */
/*.content ul li ul li ul li ul li, .content ol li ol li ol li ol li{
  margin-left: 1em;
}*/

/* Fifth Level */
/*.content ul li ul li ul li ul li ul li, .content ol li ol li ol li ol li ol li {
    margin-left: 1em;
}*/

.content a { color: #0B709F;}
.activeOption { font-weight: bold; }

.styled table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
.styled table {
    border-spacing: 0;
} /* IMPORTANT, I REMOVED border-collapse: collapse; FROM THIS LINE IN ORDER TO MAKE THE OUTER BORDER RADIUS WORK */
.styled table a:link {
    color: #0B709F;
    font-weight: bold;
    text-decoration:none;
}
.styled table a:visited {
    color: #6b903c;
    font-weight:bold;
    text-decoration:none;
}
styled table a:active, .post .styled table a:hover {
}
.styled table {
    font-family:Arial, Helvetica, sans-serif;
    color:#333;
    font-size:12px;
    text-shadow: 1px 1px 0px #fff;
    background:#eaebec;
    /*margin:20px;*/
    border:#ccc 1px solid;
    margin:20px 0;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}
.styled table th {
    padding:12px 25px 12px 25px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #e0e0e0;
    font-size:14px;
    color:#000;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ede9da), to(#e2dbc1));
    background: -moz-linear-gradient(top, #ede9da, #e2dbc1);
}
.styled table th:first-child {
    text-align: left;
    padding-left:16px;
}
.styled table tr:first-child th:first-child {
    -moz-border-radius-topleft:3px;
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
.styled table tr:first-child th:last-child {
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
.styled table tr {
    text-align: center;
    padding-left:16px;
}
.styled table tr td:first-child {
    text-align: left;
    padding-left:16px;
    border-left: 0;
}
.styled table tr td {
    padding:9px;
    border-top: 1px solid #ffffff;
    border-bottom:1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
    background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}
.styled table tr.even td {
    background: #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
    background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.styled table tr:last-child td {
    border-bottom:0;
}
.styled table tr:last-child td:first-child {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.styled table tr:last-child td:last-child {
    -moz-border-radius-bottomright:3px;
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
.styled table tr:hover td {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}
.styled table h4 {
    font-size:12px;
    font-weight:bold;
    padding-bottom:0px;
}

#google_translate_element div div { background-color: transparent!important;color: #55c9ff;width: 130px;   border: 0!important;}
#google_translate_element div div img { display: none;  }

#google_translate_element div div span a span[style] {
background-color: transparent!important;
color: #55c9ff!important;
padding-right: 3px!important;
border-left: 0!important;
}

.goog-te-gadget-simple .goog-te-menu-value {
color: #91DF26!important;
}

.goog-te-menu2[style] {
background-color: #ffffff;
text-decoration: none;
border: none!important;
overflow: hidden;
padding: 4px;
}

.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div {
color: #55c9ff!important;
background: #ffffff;
}

.hide { display: none !important; }

.center-object { 
    display: block; 
    margin-left: auto; 
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
}

.center-object div div {
	display: inline-block;
	vertical-align: top;
}

 
.ListBreak {
  padding-top: 1em;
  padding-bottom: 1em;
  list-style: none !important;
}

.content ul li ul li {
  list-style: circle;
}

.content ol li ol li {
  list-style: lower-alpha;
}

.content ol li ol li ol li, .content ul li ul li ul li {
  list-style: square;
} 

.content ol li ol li ol li ol li {
  list-style: circle;
}
.sfBreadcrumbWrp .RadSiteMap_Default .rsmOneLevel .rsmLink:hover {
    Text-decoration: underline !important;
    color: #0B709F !important;
}

/**
 * Button Panel
 */
.btnPanel {
  width: 100%;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
}
.btnPanel::after, .btnPanel::before {
  display: table;
  content: ' ';
}
.btnPanel > .itmPanel {
  float: left;
  display: inline-block;
  text-align: center;
  padding: .5em 0;
}

.btnPanel > .itmPanel > img {
  vertical-align: middle;
  margin: .5em 0;
  height: 100%;
}

 
.sPanel1 > .itmPanel {
    width: calc((100/1) * 1%);
  }
  .sPanel1 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel1 > .itmPanel:nth-of-type(1n + 1) {
    clear: both;
  }

  .sPanel2 > .itmPanel {
    width: calc((100/2) * 1%);
  }
  .sPanel2 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel2 > .itmPanel:nth-of-type(2n + 1) {
    clear: both;
  }

  .sPanel3 > .itmPanel {
    width: calc((100/3) * 1%);
  }
  .sPanel3 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel3 > .itmPanel:nth-of-type(3n + 1) {
    clear: both;
  }

  .sPanel4 > .itmPanel {
    width: calc((100/4) * 1%);
  }
  .sPanel4 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel4 > .itmPanel:nth-of-type(4n + 1) {
    clear: both;
  }

  .sPanel5 > .itmPanel {
    width: calc((100/5) * 1%);
  }
  .sPanel5 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel5 > .itmPanel:nth-of-type(5n + 1) {
    clear: both;
  }

  .sPanel6 > .itmPanel {
    width: calc((100/6) * 1%);
  }
  .sPanel6 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .sPanel6 > .itmPanel:nth-of-type(6n + 1) {
    clear: both;
  }

@media (min-width: 44.25em) {
  .mPanel1 > .itmPanel {
    width: calc((100/1) * 1%);
  }
  .mPanel1 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel1 > .itmPanel:nth-of-type(1n + 1) {
    clear: both;
  }

  .mPanel2 > .itmPanel {
    width: calc((100/2) * 1%);
  }
  .mPanel2 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel2 > .itmPanel:nth-of-type(2n + 1) {
    clear: both;
  }

  .mPanel3 > .itmPanel {
    width: calc((100/3) * 1%);
  }
  .mPanel3 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel3 > .itmPanel:nth-of-type(3n + 1) {
    clear: both;
  }

  .mPanel4 > .itmPanel {
    width: calc((100/4) * 1%);
  }
  .mPanel4 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel4 > .itmPanel:nth-of-type(4n + 1) {
    clear: both;
  }

  .mPanel5 > .itmPanel {
    width: calc((100/5) * 1%);
  }
  .mPanel5 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel5 > .itmPanel:nth-of-type(5n + 1) {
    clear: both;
  }

  .mPanel6 > .itmPanel {
    width: calc((100/6) * 1%);
  }
  .mPanel6 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .mPanel6 > .itmPanel:nth-of-type(6n + 1) {
    clear: both;
  }
}

@media (min-width: 65em) {
  .lPanel1 > .itmPanel {
    width: calc((100/1) * 1%);
  }
  .lPanel1 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel1 > .itmPanel:nth-of-type(1n + 1) {
    clear: both;
  }

  .lPanel2 > .itmPanel {
    width: calc((100/2) * 1%);
  }
  .lPanel2 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel2 > .itmPanel:nth-of-type(2n + 1) {
    clear: both;
  }

  .lPanel3 > .itmPanel {
    width: calc((100/3) * 1%);
  }
  .lPanel3 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel3 > .itmPanel:nth-of-type(3n + 1) {
    clear: both;
  }

  .lPanel4 > .itmPanel {
    width: calc((100/4) * 1%);
  }
  .lPanel4 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel4 > .itmPanel:nth-of-type(4n + 1) {
    clear: both;
  }

  .lPanel5 > .itmPanel {
    width: calc((100/5) * 1%);
  }
  .lPanel5 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel5 > .itmPanel:nth-of-type(5n + 1) {
    clear: both;
  }

  .lPanel6 > .itmPanel {
    width: calc((100/6) * 1%);
  }
  .lPanel6 > .itmPanel:nth-of-type(1n) {
    clear: none;
  }
  .lPanel6 > .itmPanel:nth-of-type(6n + 1) {
    clear: both;
  }
}

.scroll-arr {background: none}  !important; 	/* */									   
.wrap {
    padding: 40px;
    text-align: center;
}
.overlay-btn {
    background: #428bca;
    border: #357ebd solid 1px;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-size: 14px;
    padding: 3px 10px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
	margin: 4px; 			 
    transition: color .1s ease;
}
.overlay-btn:hover {
    background: #357ebd;
}
.overlay-btn.btn-big {
    font-size: 18px;
    padding: 15px 20px;
    min-width: 100px;
}
.overlay-btn-close {
    color: #aaaaaa;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.overlay-btn-close:hover {
    color: #919191;
}
.modal:target:before {
    display: none;
}
.modal:before {
    content:"";
    display: block;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 90;
}
.modal .modal-dialog {
    background: #fefefe;
    border: #333333 solid 1px;
    border-radius: 5px;
    margin-left: -200px;
    position: fixed;
    left: 55%;
    z-index: 99999;
    width: 360px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    top: 30%;								  		   
								   
}


.modal:target .modal-dialog {
    top: -100%;
    -webkit-transform: translate(0, -500%);
    -ms-transform: translate(0, -500%);
    transform: translate(0, -500%);
}
.modal-body {
    padding: 5px;
  text-align: center;

}





.modal-header, .modal-footer {
    padding: 10px 10px;
   text-align: center;
}
.modal-header {
    border-bottom: #eeeeee solid 1px;
}

.modal-header h2 {
    font-size: 18px;
}
.modal-body h2 {
    font-size: 20px;
}
.modal-footer {
    border-top: #eeeeee solid 1px;
}

.grid-container {
  display: grid;
  align-items:center;
  justify-items:center;
  row-gap: 3px;
}







